@CHARSET "UTF-8";		
		
#header{
	background: url("images/header.png") no-repeat scroll transparent center center !important;
	height : 100% !important;
}
#header-opacity {
 	height : 261px;
 	background: url("images/content-opacity/0.png");
}
#container-header {
  background: linear-gradient(to right, #010003, #6e7071) !important
}
.slicknav_menu {
  background: #d02d5b;
}
.slicknav_btn {
  background: none;
}
#top-home {
  top: 0 !important;
  height: 100% !important;
}
#product-detail .delivery p #delivery-info {
  color: #d02d5b;
}
#articles-menu ul.submenu {
	width: 100% !important;
	left: 0;
	margin-left: 0 !important;
	background: #d02d5b;
} 
#articles-menu ul.submenu-1 {
	width: 100% !important;
	left: 0;
	margin-top: 31px !important;
	margin-left: 0 !important;
	background: #fd1454;
	border-top: 1px solid #FFFFFF;
}
#articles-menu ul.submenu-1 li {
	background: #fd1454;	
}
#articles-menu ul.submenu-1 li:hover {
	background: #b52148;
}
#articles-menu ul.submenu li {
	display: inline-block;
	vertical-align: top;
	float: none;
}
.product-prices-history-lowest-price {
	width: 100%;
	float: left;
	font-size: 9px;
	color: rgb(155, 155, 155);
}
@media screen and (min-width: 779px) and (max-width: 1036px) {
	#public-cart-fixed{ 
		left: 260px !important;
	 	top: 65px !important;
	}
	#articles-menu ul.submenu li {
		width: 23% !important;
	}
}
@media screen and (min-width: 1037px) {	
	#public-cart-fixed{ 
		left: 470px !important;
	 	top: 65px !important;
	}
	#articles-menu ul.submenu li {
		width: 19% !important;
	}
}